### Method

# Gtk ColumnView append_column

#### Declaration [src]

    void
    gtk_column_view_append_column (
      GtkColumnView* self,
      GtkColumnViewColumn* column
    )

#### Description [src]

Appends the `column` to the end of the columns in `self`.

#### Parameters

`column`

  Type: `GtkColumnViewColumn`

  A `GtkColumnViewColumn` that hasn’t been added to a `GtkColumnView` yet.

  The data is owned by the caller of the method.